Skip to main content
GET
/
api
/
reference
/
payment
/
prices
curl -X GET https://api.finscreener.in/api/reference/payment/prices \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
  "company": {
    "credits": 1,
    "price_inr": 10
  },
  "director": {
    "credits": 1,
    "price_inr": 10
  },
  "gst": {
    "credits": 1,
    "price_inr": 10
  },
  "fullcompany": {
    "credits": 5,
    "price_inr": 50
  }
}
Retrieve the current pricing for different data types when creating orders. Prices may vary based on subscription status.

Headers

Authorization
string
required
Bearer token: Bearer <access_token>

Response

Returns pricing information for each data type available for ordering.
curl -X GET https://api.finscreener.in/api/reference/payment/prices \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
  "company": {
    "credits": 1,
    "price_inr": 10
  },
  "director": {
    "credits": 1,
    "price_inr": 10
  },
  "gst": {
    "credits": 1,
    "price_inr": 10
  },
  "fullcompany": {
    "credits": 5,
    "price_inr": 50
  }
}